Activity log for bug #791198

Date Who What changed Old value New value Message
2011-06-01 12:08:27 Daniel Kullmann bug added bug
2011-06-20 05:43:37 Bilal Akhtar summary alt-tab on multi-head doesn't work well alt-tab on multimonitor doesn't work well
2011-06-20 05:43:41 Bilal Akhtar tags multimonitor
2011-06-20 05:43:44 Bilal Akhtar unity: status New Confirmed
2011-06-20 05:43:46 Bilal Akhtar unity (Ubuntu): status New Confirmed
2011-09-23 17:17:39 Jason Smith unity: milestone 4.18.0
2011-09-23 17:17:41 Jason Smith unity: assignee Jason Smith (jassmith)
2011-09-23 17:17:44 Jason Smith unity: status Confirmed Fix Committed
2011-09-26 10:23:14 Didier Roche unity: status Fix Committed Fix Released
2011-09-26 12:44:25 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-09-26 13:42:49 Launchpad Janitor unity (Ubuntu): status Confirmed Fix Released
2011-09-26 14:10:30 Launchpad Janitor branch linked lp:ubuntu/unity